<?php

    if(isset($_POST['codigo'])){
		include("../../classes/database.class.php");
		include("../../classes/artigoModel.class.php");
		$codigo = $_POST['codigo'];
			
		$modelo = new ArtigoModel();
		$rows = $modelo->queryAlunoArtigo($codigo);

		echo json_encode($rows);
}